
h1.cuadrotitulo {
	width: 480px;
	color: #274E74;
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	text-align: center;
}

p.pautores {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
p.ptextnormal {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify}
h3.h3subtit {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #0000CC; text-align: center; font-style: normal}

.footer_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

.cajanoticia {
	background-color: #a8c2c4;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
}

.cajanoticia2 {
	background-color: #CADADB;
	padding: 10px;
}

.textmenuart {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FBFFCA; font-weight: bold; text-indent: 50pt}
.titulonoticia {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-align: center}
.bodynoticia {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify}
.resumnoticia {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: justify}
a.alinkoscpeq {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000066; text-decoration: none}
a.alinkoscpeq:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #CC0066}
h4.h4subtit_J {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: normal; font-weight: normal; color: #0000CC; text-align: center}

.body_general {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FAECC0;
}

#cabecera{
	background: url('cab_dcha.gif') top right repeat;
	height : 80px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#contenedor{
	background: #FAECC0; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    } 

#col_izda {
	width: 160px; /* dado que este elemento es flotante, debe asignarse un ancho */
	background: #D0DCF4; /* el relleno superior e inferior crea un espacio visual dentro de este div */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0px;
	float: left;
	top: 0px;
    }

#contenido {
	text-align: justify; /* esto anula text-align: center en el elemento body. */
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 166px;
	padding-top: 0px;
    } 
    
    .clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
	

	
#menucase ul.vert-one{
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	line-height:145%;
	width:160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 10px;
	color: #000000;
}
#menucase ul.vert-one li{
	margin:0;
	padding:0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0ECF4;
}
#menucase ul.vert-one li a{
	display:block;
	text-decoration:none;
	color:#000066;
	padding:0 0 0 0px;
	width:160px;
	background-color: #D0DCF4;
}
#menucase ul.vert-one li a:hover{
	background-color: #C2D1CF;
}

#menucase .separacontenido {
	background-color: #B7C9EE;
}




.imag_ajustada_izda10 {
	padding-right: 10px;
	float: left;
}
.imag_ajustada_dcha10 {
	padding-left: 10px;
	float: right;
}


#cookiebarra {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	min-height:40px;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.cookieinner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-family:verdana;
	font-size:12px;
	top:30%;
}

.cookieinner a.ok {padding:4px;color:#00ff2e;text-decoration:none;}
.cookieinner a.info {padding-left:5px;text-decoration:none;color:#faff00;}
